AsterNet Class Library (Sandcastle documentation)

| ManagerConnection NewCallerId Event

A NewCallerId is triggered when the caller id of a channel changes.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event NewCallerIdEventHandler NewCallerId

    Public Event NewCallerId As NewCallerIdEventHandler

    public:
     event NewCallerIdEventHandler^ NewCallerId {
    	void add (NewCallerIdEventHandler^ value);
    	void remove (NewCallerIdEventHandler^ value);
    }

    member NewCallerId : IEvent<NewCallerIdEventHandler,
        NewCallerIdEvent>

#### Value

Type: AsterNET.Manager
NewCallerIdEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace